/*
createdate: 20140612
update: 20140612
ver: 1.0.0
*/

/*--------------------------
.revFooterSec
----------------------------*/
.revFooterSec {
  margin: 20px 0 20px 0;
  border: 1px solid #cccccc;
  font-size: 82%;
}
.revFooterSec h1, .revFooterSec h2, .revFooterSec h3, .revFooterSec h4, .revFooterSec h5, .revFooterSec h6, .revFooterSec p {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
}
.revFooterSec ul, .revFooterSec ol, .revFooterSec li,
.revFooterSec dl, .revFooterSec dt, .revFooterSec dd {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.revFooterSec a img     { border: 0; }

.revFooterSec a         { color: #1d54a7; text-decoration: none; overflow: hidden; }
.revFooterSec a:link    { color: #1d54a7; text-decoration: none; }
.revFooterSec a:visited { color: #1d54a7; text-decoration: none; }
.revFooterSec a:hover   { color: #C00000; text-decoration: underline; }

.revFooterSec .revFtSecTtl {
  padding: 10px;
  font-weight: bold;
  color: #686868;
  background: #eeeeee;
  border-bottom: 1px solid #cccccc;
}
.revFooterSec .revFtBnrBg {
  padding: 10px 0 10px 5px;
  overflow: hidden;
  zoom: 1;
}
.revFooterSec .revFtBnrBgImg {
  width: 165px;
  padding: 0 5px;
  float: left;
}
.revFooterSec .revFtBnrSm {
  padding: 10px 0 10px 5px;
  overflow: hidden;
  zoom: 1;
}
.revFooterSec .revFtBnrSmCnt {
  width: 165px;
  padding: 0 5px 10px 5px;
  float: left;
  overflow: hidden;
  zoom: 1;
}
.revFooterSec .revFtBnrSmImg {
  width: 80px;
  margin: 0 5px 0 0;
  float: left;
}
.revFooterSec .revFtBnrSmTxt {
  width: 80px;
  float: left;
  line-height: 1.2;
}
